Papafugi's Magnetic adventure games ver 1.51

Discussion in 'GBAtemp & Scene News' started by zatelli, Mar 3, 2007.

  1. zatelli
    OP

    zatelli GBAtemp Advanced Fan

    Member
    540
    1
    Jun 27, 2003
    France
    Always on the move...







    Papafugi's Magnetic adventure games ver 1.51

    DLDI Compatible








    Papafuji has updated all magnetic adventure games (corruption, fish, Jinxter, Myth, the Pawn, The guild of thieves & Wonderland) to version 1.51. All these games are now DLDI compatible and should work with more flashcards.


    [​IMG] Papafugi adventure games ver 1.51


     
  2. adzix

    adzix GBAtemp Regular

    Member
    263
    0
    Mar 14, 2006
    Australia
    wow this looks like a must-have
    gonna check it out and post my impressions later
     
  3. imgod22222

    imgod22222 GBAtemp's Original No-faced Member

    Member
    1,555
    0
    Jul 5, 2006
    United States
    are the auto-complete words/sentence things updated?
     
  4. wolfman

    wolfman Member

    Newcomer
    17
    0
    Nov 24, 2005
    I can't get the saves working on my M3 Lite (Micro SD). I used the same DLDI file which I am using for ScummVM where it is working perfectly (0.9.1a beta 2), but with this I always get "unable to init FAT". Any clue in this?